{
  "asset_id": "minecraft:ubiquitato",
  "height": 3,
  "width": 3,
  "author": {
    "color": "gray",
    "translate": "painting.minecraft.ubiquitato.author"
  },
  "title": {
    "color": "yellow",
    "translate": "painting.minecraft.ubiquitato.title"
  }
}